---
Tournament:
  location: Online
  state: NV
  level: States
  division: B
  year: 2022
  start date: 2022-03-27
  end date: 2022-03-27
  awards date: 2022-03-28
  medals: 5
  trophies: 3
Events:
  - name: Anatomy and Physiology
  - name: Bio Process Lab
  - name: Bridge
  - name: Codebusters
  - name: Crave the Wave
  - name: Crime Busters
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Electric Wright Stuff
  - name: Experimental Design
  - name: Food Science
  - name: Green Generation
  - name: Meteorology
  - name: Mission Possible
  - name: Mousetrap Vehicle
  - name: Ornithology
  - name: Ping Pong Parachute
  - name: Road Scholar
  - name: Rocks and Minerals
  - name: Solar System
  - name: Sounds of Music
  - name: Storm the Castle
  - name: Write It Do It
Teams:
  - number: 1
    school: Bob Miller Middle School
    suffix: A
    state: NV
  - number: 3
    school: Davidson Academy
    state: NV
  - number: 5
    school: Windmill Middle School
    suffix: Falcons
    state: NV
  - number: 2
    school: Bob Miller Middle School
    suffix: B
    state: NV
  - number: 4
    school: Las Vegas Day School
    state: NV
Placings:
  - team: 1
    event: Anatomy and Physiology
    place: 2
  - team: 1
    event: Bio Process Lab
    place: 2
  - team: 1
    event: Bridge
    place: 1
  - team: 1
    event: Codebusters
    place: 3
  - team: 1
    event: Crave the Wave
    place: 2
  - team: 1
    event: Crime Busters
    place: 1
  - team: 1
    event: Disease Detectives
    place: 2
  - team: 1
    event: Dynamic Planet
    place: 1
  - team: 1
    event: Electric Wright Stuff
    place: 2
  - team: 1
    event: Experimental Design
    place: 1
  - team: 1
    event: Food Science
    place: 2
  - team: 1
    event: Green Generation
    place: 1
  - team: 1
    event: Meteorology
    place: 3
  - team: 1
    event: Mission Possible
    place: 1
  - team: 1
    event: Mousetrap Vehicle
    place: 1
  - team: 1
    event: Ornithology
    place: 2
  - team: 1
    event: Ping Pong Parachute
    participated: false
  - team: 1
    event: Road Scholar
    place: 2
  - team: 1
    event: Rocks and Minerals
    place: 2
  - team: 1
    event: Solar System
    place: 2
  - team: 1
    event: Sounds of Music
    place: 1
  - team: 1
    event: Storm the Castle
    place: 2
  - team: 1
    event: Write It Do It
    place: 4
  - team: 3
    event: Anatomy and Physiology
    place: 4
  - team: 3
    event: Bio Process Lab
    place: 1
  - team: 3
    event: Bridge
    place: 2
  - team: 3
    event: Codebusters
    place: 1
  - team: 3
    event: Crave the Wave
    place: 1
  - team: 3
    event: Crime Busters
    place: 2
  - team: 3
    event: Disease Detectives
    place: 1
  - team: 3
    event: Dynamic Planet
    place: 3
  - team: 3
    event: Electric Wright Stuff
    place: 3
  - team: 3
    event: Experimental Design
    place: 3
  - team: 3
    event: Food Science
    place: 1
  - team: 3
    event: Green Generation
    place: 2
  - team: 3
    event: Meteorology
    place: 2
  - team: 3
    event: Mission Possible
    place: 3
  - team: 3
    event: Mousetrap Vehicle
    participated: true
  - team: 3
    event: Ornithology
    place: 1
  - team: 3
    event: Ping Pong Parachute
    place: 2
  - team: 3
    event: Road Scholar
    place: 1
  - team: 3
    event: Rocks and Minerals
    place: 1
  - team: 3
    event: Solar System
    place: 1
  - team: 3
    event: Sounds of Music
    participated: true
  - team: 3
    event: Storm the Castle
    place: 1
  - team: 3
    event: Write It Do It
    place: 2
  - team: 5
    event: Anatomy and Physiology
    place: 1
  - team: 5
    event: Bio Process Lab
    place: 3
  - team: 5
    event: Bridge
    participated: false
  - team: 5
    event: Codebusters
    place: 4
  - team: 5
    event: Crave the Wave
    place: 3
  - team: 5
    event: Crime Busters
    place: 5
  - team: 5
    event: Disease Detectives
    place: 3
  - team: 5
    event: Dynamic Planet
    place: 2
  - team: 5
    event: Electric Wright Stuff
    participated: false
  - team: 5
    event: Experimental Design
    place: 2
  - team: 5
    event: Food Science
    place: 4
  - team: 5
    event: Green Generation
    place: 4
  - team: 5
    event: Meteorology
    place: 1
  - team: 5
    event: Mission Possible
    participated: false
  - team: 5
    event: Mousetrap Vehicle
    participated: true
  - team: 5
    event: Ornithology
    participated: false
  - team: 5
    event: Ping Pong Parachute
    participated: true
  - team: 5
    event: Road Scholar
    place: 4
  - team: 5
    event: Rocks and Minerals
    place: 3
  - team: 5
    event: Solar System
    place: 3
  - team: 5
    event: Sounds of Music
    participated: true
  - team: 5
    event: Storm the Castle
    participated: true
  - team: 5
    event: Write It Do It
    place: 1
  - team: 2
    event: Anatomy and Physiology
    place: 3
  - team: 2
    event: Bio Process Lab
    participated: false
  - team: 2
    event: Bridge
    participated: false
  - team: 2
    event: Codebusters
    place: 2
  - team: 2
    event: Crave the Wave
    participated: false
  - team: 2
    event: Crime Busters
    place: 4
  - team: 2
    event: Disease Detectives
    participated: false
  - team: 2
    event: Dynamic Planet
    participated: false
  - team: 2
    event: Electric Wright Stuff
    place: 1
  - team: 2
    event: Experimental Design
    participated: false
  - team: 2
    event: Food Science
    place: 3
  - team: 2
    event: Green Generation
    place: 3
  - team: 2
    event: Meteorology
    place: 4
  - team: 2
    event: Mission Possible
    place: 2
  - team: 2
    event: Mousetrap Vehicle
    place: 2
  - team: 2
    event: Ornithology
    participated: false
  - team: 2
    event: Ping Pong Parachute
    place: 1
  - team: 2
    event: Road Scholar
    place: 3
  - team: 2
    event: Rocks and Minerals
    participated: false
  - team: 2
    event: Solar System
    place: 4
  - team: 2
    event: Sounds of Music
    participated: true
  - team: 2
    event: Storm the Castle
    participated: false
  - team: 2
    event: Write It Do It
    place: 3
  - team: 4
    event: Anatomy and Physiology
    place: 5
  - team: 4
    event: Bio Process Lab
    participated: false
  - team: 4
    event: Bridge
    participated: false
  - team: 4
    event: Codebusters
    participated: false
  - team: 4
    event: Crave the Wave
    participated: false
  - team: 4
    event: Crime Busters
    place: 3
  - team: 4
    event: Disease Detectives
    participated: false
  - team: 4
    event: Dynamic Planet
    participated: false
  - team: 4
    event: Electric Wright Stuff
    participated: false
  - team: 4
    event: Experimental Design
    participated: false
  - team: 4
    event: Food Science
    participated: false
  - team: 4
    event: Green Generation
    participated: false
  - team: 4
    event: Meteorology
    participated: false
  - team: 4
    event: Mission Possible
    participated: false
  - team: 4
    event: Mousetrap Vehicle
    participated: false
  - team: 4
    event: Ornithology
    participated: false
  - team: 4
    event: Ping Pong Parachute
    participated: false
  - team: 4
    event: Road Scholar
    participated: false
  - team: 4
    event: Rocks and Minerals
    participated: false
  - team: 4
    event: Solar System
    place: 5
  - team: 4
    event: Sounds of Music
    participated: false
  - team: 4
    event: Storm the Castle
    participated: false
  - team: 4
    event: Write It Do It
    participated: false
